TKN(1)

NAME

tkn - CLI for tekton pipelines

SYNOPSIS

tkn

DESCRIPTION

CLI for tekton pipelines

OPTIONS

-h, --help[=false]
    help for tkn

SEE ALSO

tkn-bundle(1), tkn-clustertask(1), tkn-clustertriggerbinding(1), tkn-completion(1), tkn-condition(1), tkn-eventlistener(1), tkn-hub(1), tkn-pipeline(1), tkn-pipelinerun(1), tkn-resource(1), tkn-task(1), tkn-taskrun(1), tkn-triggerbinding(1), tkn-triggertemplate(1), tkn-version(1)